/*
@include placeholder{
    color: #000000;
};
*/
.header-description strong {
  display: block;
}
.general-button .button__purple {
  margin-bottom: 0;
}
/*----------------------SLAIDER__________________________*/
.marquie {
  color: #030235;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wrapper-marqvee {
  height: 800px;
  display: flex;
  align-items: center;
}
.marquie span {
  position: absolute;
  top: 50%;
  left: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'Graphik', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 36px;
  line-height: 118.5%;
  letter-spacing: 0.01em;
  color: #030235;
  transition: all 0.5s ease-in-out;
  cursor: pointer;
  transform: translate(-50%, -50%);
  z-index: 1;
}
.marquee-content li{
  width: 330px;
  display: flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  position: relative;
  border-radius: 24px;
}
.city br {
  display: none;
}
li img {
  opacity: 0;
  width: 100%;
  transition: all 0.5s ease-in-out;
}
.city:hover + img{
  opacity: 1;
}
.city:hover {
  color: #ffffff;
  opacity: 0.8;
}
@keyframes scrolling {
  0% {transform: translateX(0);}
  100% {transform: translateX(-50%);}
}
.marquee-content{
  list-style: none;
  display: flex;
  animation: scrolling 20s linear infinite;
  align-items: center;
}
@keyframes scrolling {
  0% {transform: translateX(0);}
  100% {transform: translateX(-50%);}
}
/*----------------------END SLAIDER__________________________*/
#front-page .grid-item {
  min-height: 260px;
  max-width: 260px;
  margin: 0;
  transition: background 0.3s ease-in-out;
}

#front-page .general-button .button-red, .button-blue {
  width: 200px !important;
  height: 50px !important;
}

#front-page .container-grid .style-svg {
  box-shadow: 0px 4px 29px 0px rgba(76, 117, 242, 0.10);
  border-radius: 20px;
}


#front-page .reviews-section-slider {
  padding: 194px 0;
}

#front-page .slick-track {
  margin-bottom: 0;
}

#front-page .section4, .new-section {
  background: var(--main-bg-color) !important;
}

.slaider {
  width: 100vw;
  background: #FFFFFF;
}

.grid-item-opacity br{
  display: none;
}

.grid-item-opacity {
  max-width: 512px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  transform: translate(8px, 0);
}

#front-page .grid-item-opacity h4 {
  display: block;
  font-family: 'Graphik', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 36px;
  line-height: 118.5%;
  letter-spacing: 0.01em;
  color: #FFFFFF !important;
  margin-bottom: 30px;
  max-width: 447px;
}

#front-page .grid-item-opacity .style-svg {
  display: none;
}

#front-page .grid-item-opacity div {
  font-family: "SamsungSharpSans", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 181%;
  letter-spacing: 0.01em;
  color: #FFFFFF;
  max-width: 385px;
}

#front-page .header {
  max-width: 1240px;
}

#front-page .container-grid {
  gap: 60px 50px;
  justify-content: flex-start;
  flex-wrap: wrap;
  max-width: 1200px;
  width: 100%;
}

#front-page .main-section .content-wrapper-1600 .content-1180 {
  background: none;
  display: flex;
  overflow: inherit;
}

.front-page-left br {
  display: none;
}

#front-page .header-title {
  margin: 110px 0 27px;
}

.front-page-right img {
  max-width: 655px;
  width: 100%;
  position: absolute;
  top: 22px;
  left: 41px;
}

.front-page-left {
  display: flex;
  flex-direction: column;
  width: 553px;
  min-height: 705px;
}

.front-page-right {
  position: relative;
  width: 100%;
  max-width: 652px;
}

#front-page  .track .dot {
  position: relative;
  top: -2px;
}

#front-page .section-content .header-wrapper {
  display: flex;
  width: 100%;
}

#front-page .header-description {
  max-width: 508px;
  order: 1;
}

@keyframes underline-run-right {
  0% {
    background-size: 100% 100%;
    background-position: right;
  }

  49% {
    background-size: 0 100%;
    background-position: right;
  }

  50% {
    background-position: left;
    background-size: 0 100%;
  }

  100% {
    background-position: left;
    background-size: 100% 100%;
  }
}

@keyframes underline-run-left {
  0% {
    background-size: 100% 100%;
    background-position: left;
  }

  49% {
    background-size: 0 100%;
    background-position: left;
  }

  50% {
    background-position: right;
    background-size: 0 100%;
  }

  100% {
    background-position: right;
    background-size: 100% 100%;
  }
}

@keyframes message-moving-1 {
  0% {
    transform: translate3d(0, 0, 0);
  }

  10% {
    transform: translate3d(-14px, 17px, 0);
  }

  20% {
    transform: translate3d(38px, 5px, 0);
  }

  30% {
    transform: translate3d(-7px, -3px, 0);
  }

  40% {
    transform: translate3d(36px, 40px, 0);
  }

  50% {
    transform: translate3d(-38px, -1px, 0);
  }

  60% {
    transform: translate3d(-38px, -36px, 0);
  }

  70% {
    transform: translate3d(-34px, -19px, 0);
  }

  80% {
    transform: translate3d(-27px, 29px, 0);
  }

  90% {
    transform: translate3d(-17px, 28px, 0);
  }

  100% {
    transform: translate3d(0, 0, 0);
  }
}

@keyframes message-moving-2 {
  0% {
    transform: translate3d(0, 0, 0);
  }

  10% {
    transform: translate3d(-35px, 7px, 0);
  }

  20% {
    transform: translate3d(-36px, 18px, 0);
  }

  30% {
    transform: translate3d(31px, -13px, 0);
  }

  40% {
    transform: translate3d(-30px, 34px, 0);
  }

  50% {
    transform: translate3d(-1px, 11px, 0);
  }

  60% {
    transform: translate3d(-18px, 21px, 0);
  }

  70% {
    transform: translate3d(14px, -5px, 0);
  }

  80% {
    transform: translate3d(19px, 39px, 0);
  }

  90% {
    transform: translate3d(14px, -3px, 0);
  }

  100% {
    transform: translate3d(0, 0, 0);
  }
}

@keyframes message-moving-3 {
  0% {
    transform: translate3d(0, 0, 0);
  }

  10% {
    transform: translate3d(-16px, -31px, 0);
  }

  20% {
    transform: translate3d(26px, 3px, 0);
  }

  30% {
    transform: translate3d(-18px, 0px, 0);
  }

  40% {
    transform: translate3d(24px, 25px, 0);
  }

  50% {
    transform: translate3d(31px, 21px, 0);
  }

  60% {
    transform: translate3d(-17px, -2px, 0);
  }

  70% {
    transform: translate3d(40px, 0px, 0);
  }

  80% {
    transform: translate3d(24px, -5px, 0);
  }

  90% {
    transform: translate3d(33px, 10px, 0);
  }

  100% {
    transform: translate3d(0, 0, 0);
  }
}

@keyframes message-moving-4 {
  0% {
    transform: translate3d(0, 0, 0);
  }

  10% {
    transform: translate3d(6px, -28px, 0);
  }

  20% {
    transform: translate3d(38px, -27px, 0);
  }

  30% {
    transform: translate3d(33px, -11px, 0);
  }

  40% {
    transform: translate3d(-8px, 39px, 0);
  }

  50% {
    transform: translate3d(25px, 22px, 0);
  }

  60% {
    transform: translate3d(2px, 1px, 0);
  }

  70% {
    transform: translate3d(-8px, 30px, 0);
  }

  80% {
    transform: translate3d(-13px, 26px, 0);
  }

  90% {
    transform: translate3d(12px, -20px, 0);
  }

  100% {
    transform: translate3d(0, 0, 0);
  }
}

@keyframes message-moving-5 {
  0% {
    transform: translate3d(0, 0, 0);
  }

  10% {
    transform: translate3d(-3px, 32px, 0);
  }

  20% {
    transform: translate3d(14px, 39px, 0);
  }

  30% {
    transform: translate3d(26px, 39px, 0);
  }

  40% {
    transform: translate3d(-1px, 11px, 0);
  }

  50% {
    transform: translate3d(-37px, 36px, 0);
  }

  60% {
    transform: translate3d(10px, 5px, 0);
  }

  70% {
    transform: translate3d(-17px, 7px, 0);
  }

  80% {
    transform: translate3d(-20px, 35px, 0);
  }

  90% {
    transform: translate3d(-33px, 25px, 0);
  }

  100% {
    transform: translate3d(0, 0, 0);
  }
}

@keyframes message-moving-6 {
  0% {
    transform: translate3d(0, 0, 0);
  }

  10% {
    transform: translate3d(-2px, -12px, 0);
  }

  20% {
    transform: translate3d(26px, 11px, 0);
  }

  30% {
    transform: translate3d(1px, 4px, 0);
  }

  40% {
    transform: translate3d(5px, -16px, 0);
  }

  50% {
    transform: translate3d(-7px, -23px, 0);
  }

  60% {
    transform: translate3d(13px, 36px, 0);
  }

  70% {
    transform: translate3d(36px, 33px, 0);
  }

  80% {
    transform: translate3d(3px, -13px, 0);
  }

  90% {
    transform: translate3d(19px, -4px, 0);
  }

  100% {
    transform: translate3d(0, 0, 0);
  }
}

@keyframes message-moving-7 {
  0% {
    transform: translate3d(0, 0, 0);
  }

  10% {
    transform: translate3d(-38px, 26px, 0);
  }

  20% {
    transform: translate3d(-39px, 3px, 0);
  }

  30% {
    transform: translate3d(1px, -34px, 0);
  }

  40% {
    transform: translate3d(31px, 9px, 0);
  }

  50% {
    transform: translate3d(18px, 32px, 0);
  }

  60% {
    transform: translate3d(-9px, -11px, 0);
  }

  70% {
    transform: translate3d(20px, 31px, 0);
  }

  80% {
    transform: translate3d(2px, -33px, 0);
  }

  90% {
    transform: translate3d(20px, 27px, 0);
  }

  100% {
    transform: translate3d(0, 0, 0);
  }
}

@keyframes to-bottom-button {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

#front-page .main-section {
  overflow: hidden;
}

#front-page .main-section .section-content {
  position: relative;
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
}

#front-page .main-section .section-content .text-side {
  width: 620px;
  padding: 150px 0 84px;
}

#front-page .main-section .section-content .text-side .description {
  margin: 30px 0 33px;
  max-width: 385px;
}

#front-page .main-section .section-content .text-side .buttons-container {
  display: flex;
}

#front-page .main-section .section-content .text-side .forum-link {
  margin: 0 0 0 18px;
}

#front-page .main-section .section-content .text-side .scroll-bottom-button {
  display: block;
  position: relative;
  margin: 78px 0 0;
  width: 110px;
  height: 110px;
  border: none;
  background-color: transparent;
  border-radius: 50%;
  cursor: pointer;
}

#front-page .main-section .section-content .text-side .scroll-bottom-button .arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}

#front-page .main-section .section-content .text-side .scroll-bottom-button::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("../images/front-page/main-section/button-down-oval.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  border-radius: 50%;
  transition: opacity 0.25s;
  animation: to-bottom-button 25s infinite linear;
}

#front-page .main-section .section-content .text-side .scroll-bottom-button::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid rgba(0, 145, 232, 0.3);
  background-color: rgba(0, 145, 232, 0.07);
  transition-property: width, height;
  transition-duration: 0.3s;
}

#front-page .main-section .section-content .text-side .scroll-bottom-button:hover::before {
  opacity: 0;
}

#front-page .main-section .section-content .text-side .scroll-bottom-button:hover::after {
  width: 100%;
  height: 100%;
}

#front-page .main-section .section-content .phone {
  position: absolute;
  bottom: 0;
  right: -128px;
  width: 641px;
}

#front-page .main-section .section-content .phone::before {
  content: '';
  display: block;
  width: 100%;
  padding-top: 120.437%;
}

#front-page .main-section .section-content .phone .frame {
  position: absolute;
  top: 11.658%;
  left: 24.493%;
  width: 75.663%;
}

#front-page .main-section .section-content .phone .message {
  position: absolute;
}

#front-page .main-section .section-content .phone .message-1.animated {
  animation: message-moving-1 42s linear infinite;
}

#front-page .main-section .section-content .phone .message-2.animated {
  animation: message-moving-2 42s linear infinite;
}

#front-page .main-section .section-content .phone .message-3.animated {
  animation: message-moving-3 42s linear infinite;
}

#front-page .main-section .section-content .phone .message-4.animated {
  animation: message-moving-4 42s linear infinite;
}

#front-page .main-section .section-content .phone .message-5.animated {
  animation: message-moving-5 42s linear infinite;
}

#front-page .main-section .section-content .phone .message-6.animated {
  animation: message-moving-6 42s linear infinite;
}

#front-page .main-section .section-content .phone .message-7.animated {
  animation: message-moving-7 42s linear infinite;
}

#front-page .main-section .section-content .phone .message-1 {
  top: 8.549%;
  left: 63.651%;
  width: 35.725%;
}

#front-page .main-section .section-content .phone .message-2 {
  top: 17.617%;
  left: 31.045%;
  width: 44.462%;
}

#front-page .main-section .section-content .phone .message-3 {
  top: 33.161%;
  left: 7.8%;
  width: 50.078%;
}

#front-page .main-section .section-content .phone .message-4 {
  top: 48.316%;
  left: 038.69%;
  width: 55.85%;
}

#front-page .main-section .section-content .phone .message-5 {
  top: 63.472%;
  left: 29.485%;
  width: 40.25%;
}

#front-page .main-section .section-content .phone .message-6 {
  top: 74.223%;
  left: 38.222%;
  width: 56.474%;
}

#front-page .main-section .section-content .phone .message-7 {
  top: 92.487%;
  left: 17.785%;
  width: 50.078%;
}

#front-page .how-it-works-section .section-content {
  display: flex;
  justify-content: space-between;
  padding: 143px 0 134px;
}

#front-page .how-it-works-section .section-content .title-container .title {
  margin: 0 0 30px;
}

#front-page .how-it-works-section .section-content .work-description {
  display: flex;
}

#front-page .how-it-works-section .section-content .work-description .work-item {
  width: 200px;
}

#front-page .how-it-works-section .section-content .work-description .work-item:nth-child(n+2) {
  margin: 0 0 0 40px;
}

#front-page .how-it-works-section .section-content .work-description .work-item__icon-container {
  position: relative;
  width: 82px;
  height: 82px;
}

#front-page .how-it-works-section .section-content .work-description .work-item__icon-container::before {
  content: '';
  position: absolute;
  width: 501px;
  height: 502px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-image: url("../images/front-page/how-it-works/icon-bg.svg");
  z-index: -1;
}

#front-page .how-it-works-section .section-content .work-description .work-item__icon {
  position: relative;
  z-index: 3;
}

#front-page .how-it-works-section .section-content .work-description .work-item__title {
  margin: 35px 0 30px;
}

#front-page .built-for-section {
  overflow: hidden;
}

#front-page .built-for-section .section-content {
  display: flex;
  padding: 90px 0 0;
}

#front-page .built-for-section .section-content .phone {
  align-self: flex-end;
  width: 340px;
  margin: 0 140px 0 0;
  box-shadow: 60px 72px 84px rgba(0, 0, 108, 0.137265);
  opacity: 0;
  transform: translate(0, 70px);
}

#front-page .built-for-section .section-content .phone.animated {
  opacity: 1;
  transform: translate(0, 0);
  transition-property: opacity, transform;
  transition-duration: 0.6s;
  transition-delay: 0;
}

#front-page .built-for-section .section-content .text-side {
  padding: 0 0 20px;
}

#front-page .built-for-section .section-content .text-side .titles-container {
  display: flex;
  margin: 42px 0 30px;
}

#front-page .built-for-section .section-content .text-side .titles-container .title-2 {
  margin: 0 0 0 65px;
}

#front-page .built-for-section .section-content .text-side .buttons-container {
  display: flex;
  margin: 36px 0 0;
}

#front-page .built-for-section .section-content .text-side .buttons-container .make-for-cta {
  margin: 0 0 0 21px;
}

#front-page .industries-we-serve-section .section-content {
  padding: 150px 0 188px;
}

#front-page .industries-we-serve-section .section-content .title-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#front-page .industries-we-serve-section .section-content .industries-slider-container {
  display: flex;
  margin: 92px 0 0;
}

#front-page .industries-we-serve-section .section-content .industries-slider-container .change-slide-button {
  margin: 45px 178px 0 0;
}

#front-page .industries-we-serve-section .section-content .industries-slider-container .industries-slider .slide-container {
  width: 150px;
  margin: 0 45px;
}

#front-page .industries-we-serve-section .section-content .industries-slider-container .industries-slider .slide-container .slide .icon-container {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  background-color: #EDEDFE;
}

#front-page .industries-we-serve-section .section-content .industries-slider-container .industries-slider .slide-container .slide .icon-container::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  background-color: #ED209B;
  border-radius: 50%;
  opacity: 0;
  transform: scale(0);
  transition-property: opacity, transform;
  transition-duration: 0.3s;
}

#front-page .industries-we-serve-section .section-content .industries-slider-container .industries-slider .slide-container .slide .icon-container::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 12px;
  height: 11px;
  transform: translate(0, -50%);
  opacity: 0;
  background: url("../images/front-page/industries-we-serve-section/arrow.svg") no-repeat center/contain;
  transition-property: left, transform, opacity;
  transition-duration: 0.3s;
}

#front-page .industries-we-serve-section .section-content .industries-slider-container .industries-slider .slide-container .slide .icon-container:hover::before {
  transform: scale(1);
  opacity: 1;
}

#front-page .industries-we-serve-section .section-content .industries-slider-container .industries-slider .slide-container .slide .icon-container:hover::after {
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 1;
}

#front-page .industries-we-serve-section .section-content .industries-slider-container .industries-slider .slide-container .slide .title {
  margin: 25px 0 0;
  text-align: center;
}

#front-page .difference-section {
  overflow: hidden;
}

#front-page .difference-section .section-content {
  padding: 154px 0 100px;
}

#front-page .difference-section .section-content .text {
  position: relative;
  width: 480px;
  margin: auto;
  z-index: 1;
}

#front-page .difference-section .section-content .text .title {
  margin: 0 0 44px;
}

#front-page .difference-section .section-content .text .paragraph {
  margin: 0 0 26px;
}

#front-page .difference-section .section-content .text .learn-more-button {
  margin: 19px 0 0;
}

#front-page .difference-section .section-content .ball {
  position: absolute;
  border-radius: 50%;
  background-color: #ffffff;
  transform: translate(-50%, -50%);
}

#front-page .difference-section .section-content .ball__size-16 {
  width: 16px;
  height: 16px;
}

#front-page .difference-section .section-content .ball__size-22 {
  width: 22px;
  height: 22px;
}

#front-page .difference-section .section-content .ball__size-60 {
  width: 60px;
  height: 60px;
}

#front-page .difference-section .section-content .ball__size-138 {
  width: 138px;
  height: 138px;
}

#front-page .difference-section .section-content .ball-1 {
  top: 11%;
  left: 24.08%;
}

#front-page .difference-section .section-content .ball-2 {
  top: 53.49%;
  left: 29.93%;
}

#front-page .difference-section .section-content .ball-3 {
  top: 76.91%;
  left: 95.28%;
}

#front-page .difference-section .section-content .ball-4 {
  top: 91.83%;
  left: 75.14%;
}

#front-page .difference-section .section-content .ball-5 {
  top: 5.77%;
  left: 17.68%;
}

#front-page .difference-section .section-content .ball-6 {
  top: 54.25%;
  left: 3.94%;
}

#front-page .difference-section .section-content .ball-7 {
  top: 19.39%;
  left: 73.17%;
}

#front-page .difference-section .section-content .illustration {
  position: absolute;
  border-radius: 20px;
  box-shadow: 30px 62px 54px rgba(0, 0, 70, 0.12989);
}

#front-page .difference-section .section-content .illustration-1 {
  top: -27px;
  left: 66px;
  width: 274px;
}

#front-page .difference-section .section-content .illustration-2 {
  top: -25px;
  left: 720px;
  width: 215px;
}

#front-page .difference-section .section-content .illustration-3 {
  top: 166px;
  left: 1020px;
  width: 360px;
}

#front-page .difference-section .section-content .illustration-4 {
  top: 648px;
  left: 123px;
  width: 294px;
}

#front-page .difference-section .section-content .illustration-5 {
  bottom: -10px;
  left: 851px;
  width: 209px;
}

#front-page .reviews-section .section-content {
  padding: 154px 0 148px;
}

#front-page .reviews-section .section-content .section-title-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#front-page .reviews-section .section-content .slider-controls-mobile {
  display: none;
}

#front-page .reviews-section .section-content .reviews-slider {
  margin: 93px 0 0;
  width: 100vw;
}

#front-page .reviews-section .section-content .reviews-slider .slide {
  width: 260px;
  margin: 0 48px;
}

#front-page .reviews-section .section-content .reviews-slider .slide .slide-heading {
  position: relative;
  display: flex;
  align-items: center;
  padding: 31px 0 30px;
}

#front-page .reviews-section .section-content .reviews-slider .slide .slide-heading .top-line {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 3px;
  border-radius: 3px;
  overflow: hidden;
}

#front-page .reviews-section .section-content .reviews-slider .slide .slide-heading .top-line::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-color: #ED209B;
  transform: translate(-100%, 0);
  transition: transform 0.3s cubic-bezier(0.65, 0, 0.35, 1);
}

#front-page .reviews-section .section-content .reviews-slider .slide .slide-heading .top-line.animated::before {
  transform: translate(0, 0);
}

#front-page .reviews-section .section-content .reviews-slider .slide .slide-heading .icon {
  width: 76px;
  height: 76px;
  border-radius: 50%;
  margin: 0 20px 0 0;
}

#front-page .reviews-section .section-content .reviews-slider .slide .slide-heading .person-info .company {
  margin: 4px 0 0;
  opacity: 0.4;
}
.slider__item a:hover {
  cursor: pointer;
}
@media (max-width: 1440px) {

  #front-page .grid-item-opacity h4 {
    max-width: 329px;
  }

  #front-page .main-section .section-content .text-side {
    padding: calc(150px + (150 - 100) * (100vw - 1440px) / (1440 - 1024)) 0 calc(84px + (84 - 60) * (100vw - 1440px) / (1440 - 1024));
  }

  #front-page .main-section .section-content .text-side .scroll-bottom-button {
    margin: calc(78px + (78 - 60) * (100vw - 1440px) / (1440 - 1024)) 0 0;
  }

  #front-page .main-section .section-content .phone {
    right: calc(-128px + (-128 - -90) * (100vw - 1440px) / (1440 - 1024));
    width: calc(641px + (641 - 495) * (100vw - 1440px) / (1440 - 1024));
  }

  #front-page .how-it-works-section .section-content {
    padding: calc(143px + (143 - 104) * (100vw - 1440px) / (1440 - 1024)) 0 calc(134px + (134 - 94) * (100vw - 1440px) / (1440 - 1024));
  }

  #front-page .how-it-works-section .section-content .work-description .work-item {
    width: calc(200px + (200 - 160) * (100vw - 1440px) / (1440 - 1024));
  }

  #front-page .how-it-works-section .section-content .work-description .work-item:nth-child(n+2) {
    margin: 0 0 0 calc(40px + (40 - 25) * (100vw - 1440px) / (1440 - 1024));
  }

  #front-page .built-for-section .section-content .phone {
    width: calc(340px + (340 - 280) * (100vw - 1440px) / (1440 - 1024));
    margin: 0 calc(140px + (140 - 70) * (100vw - 1440px) / (1440 - 1024)) 0 0;
  }

  #front-page .industries-we-serve-section .section-content .industries-slider-container .change-slide-button {
    margin: 45px calc(178px + (178 - 85) * (100vw - 1440px) / (1440 - 1024)) 0 0;
  }

  #front-page .industries-we-serve-section .section-content .industries-slider-container .industries-slider .slide-container {
    margin: 0 calc(45px + (45 - 30) * (100vw - 1440px) / (1440 - 1024));
  }

  #front-page .industries-we-serve-section .section-content .industries-slider-container .industries-slider .slide-container .slide {
    width: calc(150px + (150 - 132) * (100vw - 1440px) / (1440 - 320));
  }

  #front-page .industries-we-serve-section .section-content .industries-slider-container .industries-slider .slide-container .slide .icon-container {
    width: calc(150px + (150 - 132) * (100vw - 1440px) / (1440 - 320));
    height: calc(150px + (150 - 132) * (100vw - 1440px) / (1440 - 320));
  }

  #front-page .difference-section .section-content .text {
    width: calc(480px + (480 - 350) * (100vw - 1440px) / (1440 - 768));
  }

  #front-page .difference-section .section-content .ball__size-60 {
    width: calc(60px + (60 - 50) * (100vw - 1440px) / (1440 - 768));
    height: calc(60px + (60 - 50) * (100vw - 1440px) / (1440 - 768));
  }

  #front-page .difference-section .section-content .ball__size-138 {
    width: calc(138px + (138 - 100) * (100vw - 1440px) / (1440 - 768));
    height: calc(138px + (138 - 100) * (100vw - 1440px) / (1440 - 768));
  }

  #front-page .difference-section .section-content .illustration-1 {
    top: calc(-27px + (-27 - -5) * (100vw - 1440px) / (1440 - 768));
    left: calc(66px + (66 - 10) * (100vw - 1440px) / (1440 - 768));
    width: calc(274px + (274 - 160) * (100vw - 1440px) / (1440 - 768));
  }

  #front-page .difference-section .section-content .illustration-2 {
    top: calc(-65px + (-65 - -17) * (100vw - 1440px) / (1440 - 768));
    left: calc(720px + (720 - 402) * (100vw - 1440px) / (1440 - 768));
    width: calc(209px + (209 - 166) * (100vw - 1440px) / (1440 - 768));
  }

  #front-page .difference-section .section-content .illustration-3 {
    top: calc(166px + (166 - 260) * (100vw - 1440px) / (1440 - 768));
    left: calc(1020px + (1020 - 578) * (100vw - 1440px) / (1440 - 768));
    width: calc(360px + (360 - 226) * (100vw - 1440px) / (1440 - 768));
  }

  #front-page .difference-section .section-content .illustration-4 {
    top: calc(648px + (648 - 647) * (100vw - 1440px) / (1440 - 768));
    left: calc(123px + (123 - 26) * (100vw - 1440px) / (1440 - 768));
    width: calc(294px + (294 - 170) * (100vw - 1440px) / (1440 - 768));
  }

  #front-page .difference-section .section-content .illustration-5 {
    left: calc(851px + (851 - 469) * (100vw - 1440px) / (1440 - 768));
    width: calc(209px + (209 - 183) * (100vw - 1440px) / (1440 - 768));
  }

  #front-page .reviews-section .section-content .reviews-slider .slide {
    width: calc(260px + (260 - 230) * (100vw - 1440px) / (1440 - 320));
    margin: 0 calc(48px + (48 - 18) * (100vw - 1440px) / (1440 - 320));
  }
}

@media (max-width: 1200px) {
  #front-page .reviews-section-slider {
    padding: 150px 0 150px;
    height: auto;
  }
  .header-description {
    margin-bottom: 55px;
  }
  #front-page .header-title {
    margin: 70px 0 15px;
  }
  .grid-item-opacity {
    transform: translate(18px, 0);
  }
  #front-page .container-grid .grid-item {
    margin-bottom: 0;
  }
  #front-page .grid-item-opacity h4 {
    max-width: 345px;
  }
  #front-page .container-grid {
    gap: 60px 20px;
  }
  .front-page-right img {
    max-width: 471px;
    top: 16px;
    left: 26px;
  }
  .front-page-left{
    width: 100%;
    max-width: 486px;
    min-height: 700px;
  }
  #front-page .header-description {
    width: 513px;
  }
  .front-page-left br {
    display: block;
  }
  .front-page-right {
    margin-top: 42px;
  }
}

@media (max-width: 1024px) {
  .grid-item-opacity {

  }
  #front-page .grid-item-opacity h4 {
    margin-bottom: 20px;
  }
  .section.main-section {
    background: var(--background-light-blue);
  }
  #front-page .main-section .section-content .text-side {
    width: calc(620px + (620 - 440) * (100vw - 1024px) / (1024 - 768));
    padding: 70px 0 60px;
  }

  #front-page .main-section .section-content .text-side .buttons-container {
    flex-direction: column;
    align-items: flex-start;
  }

  #front-page .main-section .section-content .text-side .forum-link {
    margin: 20px 0 0;
  }

  #front-page .main-section .section-content .text-side .scroll-bottom-button {
    margin: 60px 0 0;
  }

  #front-page .main-section .section-content .phone {
    right: calc(-90px + (-90 - -40) * (100vw - 1024px) / (1024 - 768));
    width: calc(495px + (495 - 400) * (100vw - 1024px) / (1024 - 768));
  }

  #front-page .how-it-works-section .section-content {
    padding: 104px 0 94px;
  }

  #front-page .how-it-works-section .section-content .work-description .work-item {
    width: calc(160px + (160 - 125) * (100vw - 1024px) / (1024 - 768));
  }

  #front-page .how-it-works-section .section-content .work-description .work-item:nth-child(n+2) {
    margin: 0 0 0 calc(25px + (25 - 15) * (100vw - 1024px) / (1024 - 768));
  }

  #front-page .built-for-section .section-content {
    padding: calc(50px + (50 - 30) * (100vw - 1024px) / (1024 - 768)) 0 0;
  }

  #front-page .built-for-section .section-content .phone {
    width: calc(280px + (280 - 235) * (100vw - 1024px) / (1024 - 768));
    margin: 0 calc(70px + (70 - 30) * (100vw - 1024px) / (1024 - 768)) 0 0;
  }

  #front-page .built-for-section .section-content .text-side .buttons-container {
    flex-direction: column;
    align-items: flex-start;
  }

  #front-page .built-for-section .section-content .text-side .buttons-container .make-for-cta {
    margin: 19px 0 0;
  }

  #front-page .industries-we-serve-section .section-content .industries-slider-container .change-slide-button {
    display: none;
  }

  #front-page .industries-we-serve-section .section-content .industries-slider-container .industries-slider {
    display: flex;
    flex-wrap: wrap;
  }

  #front-page .industries-we-serve-section .section-content .industries-slider-container .industries-slider .slide-container {
    margin: 0 0 52px;
    width: 25%;
  }

  #front-page .industries-we-serve-section .section-content .industries-slider-container .industries-slider .slide-container .slide {
    margin: auto;
  }

  #front-page .reviews-section .section-content {
    padding: calc(154px + (154 - 52) * (100vw - 1024px) / (1024 - 320)) 0 calc(148px + (148 - 82) * (100vw - 1024px) / (1024 - 320));
  }

  #front-page .reviews-section .section-content .reviews-slider {
    margin: calc(93px + (93 - 49) * (100vw - 1024px) / (1024 - 320)) 0 0;
  }
}
@media (max-width: 1023px) {
  .grid-item h4 {
    max-width: 230px;
    margin-left: auto;
    margin-right: auto;
  }
  .grid-item-opacity {
     margin: 0;
     justify-content: center;
  }
  #front-page .s4-right-block-text {
    font-size: 14px;
    font-weight: 500;
    max-width: 522px;
    line-height: 25px;
  }
  #front-page .list-item {
    background-position-y: 7px;
    padding: 21px 0 0 92px;
  }
  #front-page .section4 {
    padding: 96px 0 106px;
  }
  #front-page .general-button .button-red, .button-blue {
    width: 290px !important;
  }
  .wrapper-marqvee {
    height: 774px;
  }
  .marquee-content li {
    width: 283px;
  }
  .city br {
    display: block;
  }
  #front-page .container-grid {
    gap: 30px 20px;
  }
  #front-page .container-grid {
    justify-content: center;
  }
  #front-page .grid-item-opacity div{
    font-size: 14px;
    line-height: 178%;
    max-width: 224px;
  }
  #front-page .grid-item {
    max-width: 290px;
  }
  .container-grid .grid-item:first-child {
    order: -2;
  }
  .grid-item-opacity {
    order: -1;
    width: 290px;
    transform: translate(15px, 0);
  }
  .front-page-left br {
    display: none;
  }
  #front-page .main-section .section-content {
    max-width: 1200px;
    width: 100%;
  }
  .front-page-left {
    text-align: center;
    min-height: auto;
  }
  #front-page .section-content .header-wrapper {
    flex-direction: column;
  }
  .front-page-left {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
  }
  #front-page .main-section .content-wrapper-1600 .content-1180 {
    justify-content: center;
  }
  .header-description strong {
    display: block;
    font-weight: 700;
    line-height: 184%;
    letter-spacing: 0.16px;
  }
  #front-page .front-page-left .header-description  {
    width: 100%;
    max-width: 438px;
    font-size: 14px;
    line-height: 178%;
    margin: 0 auto;
  }
  #front-page .header-title {
    margin: 43px 0 20px;
  }
  #front-page .marquee{
    margin: 0 auto;
  }
  .front-page-right {
    text-align: center;
    margin: 45px auto 0;
  }
  .front-page-right img {
    max-width: 370px;
    position: static;
  }
}

@media (max-width: 768px) {
  #front-page .main-section .section-content .text-side {
    width: 100%;
    padding: calc(70px + (70 - 63) * (100vw - 768px) / (768 - 320)) 0 calc(60px + (60 - 36) * (100vw - 768px) / (768 - 320));
  }

  #front-page .main-section .section-content .text-side .description {
    margin: calc(30px + (30 - 43) * (100vw - 768px) / (768 - 320)) 0 calc(33px + (33 - 39) * (100vw - 768px) / (768 - 320));
  }

  #front-page .main-section .section-content .text-side .forum-link {
    margin: calc(20px + (20 - 12) * (100vw - 768px) / (768 - 320)) 0 0;
  }

  #front-page .main-section .section-content .text-side .scroll-bottom-button {
    display: none;
  }

  #front-page .main-section .section-content .phone {
    position: relative;
    bottom: 0;
    right: calc(0px + (0 - 24) * (100vw - 768px) / (768 - 320));
    width: calc(500px + (500 - 335) * (100vw - 768px) / (768 - 320));
    margin: auto;
  }

  #front-page .how-it-works-section .section-content {
    display: block;
    padding: calc(74px + (74 - 44) * (100vw - 768px) / (768 - 320)) 0 60px;
  }

  #front-page .how-it-works-section .section-content .work-description {
    margin: 42px 0 0;
    flex-wrap: wrap;
  }

  #front-page .how-it-works-section .section-content .work-description .work-item {
    width: calc(50% - 20px);
  }

  #front-page .how-it-works-section .section-content .work-description .work-item:nth-child(n) {
    margin: 0 0 67px;
  }

  #front-page .how-it-works-section .section-content .work-description .work-item:nth-child(2n+2) {
    margin: 0 0 0 40px;
  }

  #front-page .built-for-section .section-content {
    flex-direction: column-reverse;
    padding: 30px 0 0;
  }

  #front-page .built-for-section .section-content .phone {
    width: 300px;
    margin: auto;
  }

  #front-page .built-for-section .section-content .text-side {
    padding: 0 0 60px;
  }

  #front-page .difference-section .section-content {
    padding: calc(154px + (154 - 64) * (100vw - 768px) / (768 - 320)) 0 calc(100px + (100 - 83) * (100vw - 768px) / (768 - 320));
  }

  #front-page .difference-section .section-content .text {
    width: calc(600px + (600 - 236) * (100vw - 768px) / (768 - 320));
  }

  #front-page .difference-section .section-content .text .learn-more-button {
    display: none;
  }

  #front-page .difference-section .section-content .ball__size-60 {
    width: 50px;
    height: 50px;
  }

  #front-page .difference-section .section-content .ball__size-138 {
    width: calc(100px + (100 - 60) * (100vw - 768px) / (768 - 320));
    height: calc(100px + (100 - 60) * (100vw - 768px) / (768 - 320));
  }

  #front-page .difference-section .section-content .illustration {
    display: none;
  }
}

@media (max-width: 700px) {
  #front-page .industries-we-serve-section .section-content {
    padding: calc(150px + (150 - 40) * (100vw - 700px) / (700 - 320)) 0 calc(188px + (188 - 51) * (100vw - 700px) / (700 - 320));
  }

  #front-page .industries-we-serve-section .section-content .title-container .learn-more-button {
    display: none;
  }

  #front-page .industries-we-serve-section .section-content .industries-slider-container {
    margin: calc(92px + (92 - 44) * (100vw - 700px) / (700 - 320)) 0 0;
  }

  #front-page .industries-we-serve-section .section-content .industries-slider-container .industries-slider .slide-container {
    width: 33.33%;
  }
}
@media (max-width: 639px) {
  #front-page .header-title {
    margin: 43px 0 33px;
  }
  .front-page-right img {
    position: static;
    transform: scale(1.07);
  }
  #front-page .main-section .content-wrapper-1600 {
    padding-bottom: 100px;
  }
  #front-page .pdf {
    margin-top: -15px;
  }
  #front-page .list-item {
    background-position-y: -2px;
    padding: 16px 0 0 92px;
  }
  #front-page .section4 {
    padding: 100px 0 100px;
  }
  #front-page .general-button .button-red, .button-blue {
    width: 300px !important;
  }
  .front-page-right {
    position: static;
    width: 100%;
    margin: 48px auto 0;
    max-width: 320px;
  }
  .header-description strong {
    line-height: 175%;
    letter-spacing: 0.28px;
  }
  #front-page .marquee {
    transform: none;
  }
  .wrapper-marqvee {
    height: 734px;
  }
  .grid-item-opacity br{
    display: block;
  }
  .container-grid .grid-item:first-child {
    order: inherit;
  }
  #front-page .container-grid {
    display: flex;
  }
  #front-page .grid-item-opacity div {
    max-width: 281px;
    text-align: center;
  }
  #front-page .grid-item-opacity h4 {
    margin-bottom: 20px;
    text-align: center;
    max-width: 276px;
  }
  .grid-item-opacity {
    width: 300px;
  }
  #front-page .grid-item {
    max-width: 300px;
  }
  #front-page .container-grid .grid-item {
    margin: 0 auto;
  }
  .grid-item-opacity {
    transform: none;
    margin: 0 auto;
    align-items: center;
  }
  #front-page .header-title {
    margin-top: 30px;
  }
  #front-page .main-section .content-wrapper-1600 {
    background: none;
  }
  #front-page .header-description {
    font-size: 16px;
    line-height: 29px;
  }
}
@media (max-width: 630px) {
  #front-page .reviews-section .section-content .slider-controls {
    display: none;
  }

  #front-page .reviews-section .section-content .slider-controls-mobile {
    display: flex;
    margin: 64px 0 0;
  }
}

@media (max-width: 520px) {
  #front-page .built-for-section .section-content .phone {
    width: calc(300px + (300 - 270) * (100vw - 520px) / (520 - 320));
  }

  #front-page .built-for-section .section-content .text-side .titles-container {
    display: block;
    margin: 33px 0 46px;
  }

  #front-page .built-for-section .section-content .text-side .titles-container .title-2 {
    margin: 48px 0 0;
  }

  #front-page .built-for-section .section-content .text-side .buttons-container {
    margin: 47px 0 0;
  }

  #front-page .industries-we-serve-section .section-content .industries-slider-container .industries-slider .slide-container {
    width: 50%;
  }
}

@media (max-width: 450px) {
  #front-page .how-it-works-section .section-content .work-description .work-item {
    width: 100%;
    text-align: center;
  }

  #front-page .how-it-works-section .section-content .work-description .work-item__icon-container {
    margin: auto;
  }

  #front-page .how-it-works-section .section-content .work-description .work-item:nth-child(n) {
    margin: 0 0 67px;
  }
}

@media (max-width: 320px) {
  #front-page .main-section .section-content .text-side {
    padding: 63px 0 36px;
  }

  #front-page .main-section .section-content .text-side .description {
    margin: 43px 0 39px;
  }

  #front-page .main-section .section-content .text-side .forum-link {
    margin: 12px 0 0;
  }

  #front-page .main-section .section-content .phone {
    right: 24px;
    width: 335px;
  }

  #front-page .difference-section .section-content {
    padding: 64px 0 83px;
  }

  #front-page .difference-section .section-content .text {
    width: 236px;
  }

  #front-page .difference-section .section-content .ball__size-138 {
    width: 60px;
    height: 60px;
  }

  #front-page .reviews-section .section-content {
    padding: 52px 0 82px;
  }

  #front-page .reviews-section .section-content .reviews-slider {
    margin: 49px 0 0;
  }
}

